Campaign Manager 360 API v3.4 will sunset on Jan 10th, 2022. After this date, all requests made to v3.4 of this API will fail. If you’re still using this version, you must migrate to the most current release to avoid an interruption in service.

See the migration guide for details. Most likely, you just need to adopt the latest version of your preferred client library. However, all users are advised to review the release notes to learn about important version differences you may need to be aware of.

If you have questions about this or anything else Campaign Manager 360 API related, feel free to reach out to us on our support forum.